libmonome

Interact with monome devices via C, Python, or FFI

Current versions:
1.4.0 HEAD

Homepage: http://illest.net/libmonome/

Dependencies

libmonome requires the following formula to be installed:

Formula history

Tomasz Pajor libmonome 1.4.0
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel libmonome: fix build with clang
Andrew Janke Change github /tarball/ URLs to /archive/ for formulae L-Z
Jack Nagel Switch compilers when no build is specified